Bug 75502 - 8.0 errata are missing
Summary: 8.0 errata are missing
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site   
(Show other bugs)
Version: RHN Devel
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Greg DeKoenigsberg
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-09 08:20 UTC by Mark J. Cox
Modified: 2007-04-18 16:47 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-09 08:22:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mark J. Cox 2002-10-09 08:20:40 UTC
http://rhn.redhat.com/errata/
needs to list Red Hat Linux 8.0
http://rhn.redhat.com/errata/rh80-errata.html
is needed
http://rhn.redhat.com/errata/RHSA-2002-215.html
should appear on the list if it's all working properly

Comment 1 Mark J. Cox 2002-10-09 08:22:52 UTC
will also need rh80-errata-security.html and so on.  When this is done please
inform the support folks (eroberts,staylor) so they can add suitable 
entries to http://www.redhat.com/apps/support/errata/

Cheers!

Comment 2 Josef Komenda 2002-10-14 18:59:41 UTC
Fixed, closing.


Note You need to log in before you can comment on or make changes to this bug.